SciQLOP - User story #1327

Epic story # 1174 (New): Gestion d'une session

Enregistrement de I'état de visualisation des graphes
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:

Priority: Immediate
Assignee:
Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

Gilobal

Description
Le systéme sauvegarde I'état de visualisation des graphes de la session :

liste des graphes affichés

plage temporelle des graphes

style des graphes (variables et axes)

appartenance des graphes aux zones de visualisation et dans les onglets
History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 209 to 45

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
